<?xml version="1.0" encoding="utf-8"?>
<list>
  <array type="unify_alarm_config" version="8.0">
    <item>android|com.hihonor.push.alarm.HEARTBEAT|1|0</item>
    <item>android|com.hihonor.android.push.intent.HEARTBEAT_RSP_TIMEOUT|1|0</item>
    <item>android|com.hihonor.android.push.intent.CREATE_SOCKET_TIME_OUT|1|0</item>
    <item>android|com.hihonor.action.CONNECT_PUSHSRV|1|0</item>
  </array>
</list>